@charset "utf-8";

#inc06{padding:125px 0 175px;background-image:url(./img/review_bg.jpg);background-repeat:no-repeat;background-size:cover}
#inc06 .group-tit{align-items:center;text-align:center}
#inc06 .star{display:flex;align-items:center;gap:20px}
#inc06 .star span{font-size:24px;font-weight:700;color:#fff}

#inc06 .swiper-container{width:100%;height:100%}
#inc06 .swiper-wrapper{transition-timing-function:linear !important}

/* 네이버 리뷰 */
#inc06 .swiper-slide.naver-review{max-width:684px}
#inc06 .swiper-slide.naver-review a{display:block;width:100%;height:100%;padding:30px 26px;min-height:305px;background-color:#e2ffdd;border-radius:15px;cursor:pointer}
#inc06 .swiper-slide.naver-review a::before{position:absolute;content:'N';top:30px;right:25px;display:flex;align-items:center;justify-content:center;width:45px;aspect-ratio:1;border-radius:5px;background-color:#1dbf01;font-family:"Poppins", sans-serif;font-size:24px;font-weight:800;color:#fff}
#inc06 .swiper-slide.naver-review a .ic-link{position:absolute;bottom:30px;right:25px;display:flex;align-items:center;justify-content:center;width:45px;aspect-ratio:1;border-radius:100px;background-color:rgba(17,17,17,0.1);transition:background-color 0.2s}
#inc06 .swiper-slide.naver-review a .ic-link svg{width:18px;height:18px;stroke:#fff;transition:transform 0.2s}
#inc06 .swiper-slide.naver-review a:hover .ic-link{background-color:#1dbf01}
#inc06 .swiper-slide.naver-review a:hover .ic-link svg{transform:rotate(-45deg)}
#inc06 .swiper-slide.naver-review .cate{font-size:12px;font-weight:500;color:#999}
#inc06 .swiper-slide.naver-review h3{font-size:22px;font-weight:700;color:#111;padding:30px 0 25px}
#inc06 .swiper-slide.naver-review p.desc{font-size:16px;color:#777;line-height:1.6;white-space:pre-line;padding-bottom:30px}
#inc06 .swiper-slide.naver-review .writer{display:flex;flex-direction:column;gap:5px}
#inc06 .swiper-slide.naver-review .writer .industry{font-size:14px;font-weight:600;color:#999}
#inc06 .swiper-slide.naver-review .writer .name{font-size:16px;color:#333;font-weight:600}

/* 반응형 [s] */
@media(max-width:1600px){
#inc06{padding:120px 0 130px}
#inc06 .swiper-slide.naver-review h3{padding:25px 0 20px}
}
@media (max-width:1400px){
#inc06{padding:120px 0 130px}
#inc06 .group-tit{padding:0 20px 20px}
#inc06 .star img{width:160px}
#inc06 .star span{font-size:22px}
#inc06 .swiper-slide.naver-review{max-width:620px}
#inc06 .swiper-slide.naver-review h3{padding:20px 0 15px;font-size:20px}
#inc06 .swiper-slide.naver-review a::before{width:40px;font-size:20px}
#inc06 .swiper-slide.naver-review a .ic-link{width:40px}
}
@media (max-width:1200px){
#inc06 .swiper-slide.naver-review{max-width:590px}
#inc06 .swiper-slide.naver-review a{min-height:280px}
#inc06 .swiper-slide.naver-review h3{font-size:18px}
#inc06 .swiper-slide.naver-review p.desc{font-size:15px}
#inc06 .swiper-slide.naver-review .writer .name{font-size:15px}
}
@media (max-width:1024px){
#inc06{padding:80px 0 90px}
#inc06 .star{gap:14px}
#inc06 .star span{font-size:18px}
#inc06 .star img{width:135px}
#inc06 .swiper-slide.naver-review{max-width:500px}
#inc06 .swiper-slide.naver-review a{min-height:274px;border-radius:10px}
#inc06 .swiper-slide.naver-review h3{font-size:16px}
}
@media (max-width:768px){
#inc06{padding:60px 0 70px}
#inc06 .star{gap:10px}
#inc06 .star span{font-size:16px}
#inc06 .star img{width:115px}
#inc06 .swiper-slide.naver-review a{min-height:280px;padding:30px 25px}
#inc06 .swiper-slide.naver-review a::before{top:15px;right:15px;width:35px;font-size:18px}
#inc06 .swiper-slide.naver-review h3{font-size:15px}
#inc06 .swiper-slide.naver-review a .ic-link{width:35px}
#inc06 .swiper-slide.naver-review a .ic-link{bottom:15px;right:15px}
#inc06 .swiper-slide.naver-review{max-width:320px}
#inc06 .swiper-slide.naver-review h3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;padding-bottom:0;margin-bottom:15px}
#inc06 .swiper-slide.naver-review p.desc{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;padding-bottom:0;font-size:14px;white-space:normal}
#inc06 .swiper-slide.naver-review .writer{padding-top:20px}
#inc06 .swiper-slide.naver-review .writer .industry{font-size:13px}
#inc06 .swiper-slide.naver-review .writer .name{font-size:14px}
}
@media (max-width:480px){
#inc06 .star{flex-direction:column;gap:6px}
#inc06 .star span{font-size:14px}
}
/* 반응형 [e] */